body {
  margin: 20px 20px 20px 20px;
  background-image: url("./img/Football.jpeg");

  opacity: 1;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  font-family: "Lato", sans-serif;
}
#heroes {
  align-items: center;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 12px;
  border-radius: 10px;
}
#heroes div {
  background: rgb(198 23 23 / 66%);
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
  letter-spacing: 15px;
  color: white;
  border-radius: 10px;
  border: 3px solid white;
  cursor: pointer;
  box-shadow: 0 0 10px;
}

#heroes div:hover {
  background-color: #fca9a9a8;
  box-shadow: none;
}

#heroes img {
  height: 150px;
  border-radius: 15px;
}
.title-arrangement {
  font-family: "Bungee Spice", cursive;

  margin: 0px auto;
  font-size: 40px;
  color: rgb(218, 218, 39);
  text-align: center;
  font-weight: 600;
  letter-spacing: 5px;
  text-shadow: 2px 3px 7px rgb(0, 0, 0), 0 5px 1px rgb(26, 25, 11);
}
.title-arrangement img {
  height: 35px;
  margin: 0px 0px 5px -5px;
}
.navbar {
  background: rgb(0, 0, 0);
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 1) 20%,
    rgba(217, 0, 0, 1) 50%,
    rgba(0, 0, 0, 1) 80%
  );
  border-radius: 20px;
}
.navbar .oldtrophy :first-child {
  height: 100px;
  align-items: center;
}
.navbar .newtrophy :first-child {
  height: 110px;
  align-items: center;
}

#goToTopBtn {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 5px;
  z-index: 99;
  font-size: 13px;
  border: none;
  outline: none;
  background: rgb(191, 33, 33);
  background: linear-gradient(
    90deg,
    rgba(191, 33, 33, 1) 0%,
    rgba(180, 92, 92, 0.6223739495798319) 49%,
    rgba(194, 22, 22, 1) 100%
  );
  color: rgb(255, 255, 255);
  cursor: pointer;
  padding: 10px;
  border-radius: 50px;
}
#goToTopBtn:hover {
  background: rgb(180, 58, 58);
}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

/* Modal Content/Box */
.modal-content {
  background-color: #510d0d;
  margin: 15% auto;
  width: 80%;
  border-radius: 10px;
  text-align: center;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  overflow: auto;
  box-shadow: white 0 0 15px;
}
.leftModal {
  display: flex;
  flex-direction: column;
  font-size: 15px;
  font-weight: 900;
  font-style: oblique;
  padding-right: 40px;
  justify-content: center;
  border-bottom: none;
  color: white;
  padding: 10px;
}

.rightModal {
  display: flex;
  flex-direction: column;
  color: white;
  align-items: center;
  justify-content: space-around;
  font-size: 20px;
  text-align: justify;
  padding: 20px;
  border-left: 3px solid gray;
}
#image img {
  height: 250px;
  border-radius: 10px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 20px;
  font-weight: bold;
}
.close:hover {
  color: white;
}

/* ball spin */

.title-arrangement img:hover {
  animation-name: spin;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
a:link {
  text-decoration: none !important;
}
/* --------MEDIA QUERIES---------- */

@media only screen and (max-width: 768px) {
  body {
    background-color: black;
    font-family: "Lato", sans-serif;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow-x: auto;
  }
  .top {
    width: 100%;
  }

  .title-arrangement {
    font-family: "Bungee Spice", cursive;
    width: 120%;
    font-size: 20px;
  }
  .title-arrangement img {
    height: 15px;
    margin: 0px 0px 5px -5px;
  }
  .row .newtrophy :first-child {
    height: 60px;
    border-radius: 10px;
  }

  .row .oldtrophy :first-child {
    height: 55px;
    align-items: center;
  }
  .main {
    width: 85%;
    margin: auto;
  }
  #heroes {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
    align-items: center;
  }

  .modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: scroll;
  }
  .modal-content {
    background-color: #510d0d;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: auto;
    justify-content: center;
    align-content: center;
    overflow: auto;
  }
  .rightModal {
    border-top: 3px solid gray;
  }
  .leftModal {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    color: white;
    font-size: 14px;
    border-right: none;
    margin-top: 20px;
    padding-right: 0px;
  }
  #goToTopBtn {
    display: none;
    position: fixed;
    bottom: 25px;
    z-index: 4;
    font-size: 10px;
    border: none;
    background-color: rgb(3 3 4 / 50%);
    color: rgb(255, 255, 255);
    cursor: pointer;
    padding: 10px;
    border-radius: 50px;
  }

  p > img {
    height: 170px;
  }

  footer {
    font-size: 15px;
    padding: 0px;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
  #heroes {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
}
